Subject: Re: linux-next: manual merge of the block tree with Linus' tree

From: Jens Axboe <[email-masked]>
Date: Thu, 22 Jun 2017 21:27:04 -0600

On 06/22/2017 09:24 PM, Stephen Rothwell wrote:
> Hi Jens,
> 
> On Thu, 22 Jun 2017 21:09:22 -0600 Jens Axboe <[email-masked]> wrote:
>>
>> I'll cherry pick that commit into the 4.13 branch to get this resolved.
> 
> Merging commit 8e8320c9315c might give a better result ...

I don't want to pull the whole thing in, just that offending commit.

-- 
Jens Axboe